.enquetetabel
{
	margin-bottom: 1em;
}

.infobalk
{
	overflow: auto;
}

.info, .knop
{
	display: inline;
	padding: .2em;
	margin: .2em;
}

.info
{
	float: left
}

.knop
{
	border: 1px solid gray;
	background-color: silver;
	cursor: pointer;
	float: right;
}

.label
{
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.multipleChoice .label, .keuze, .keuze input
{
	cursor: pointer;
}

.schaal .label.laatste
{
	text-align: right;
}

.schaal .keuze
{
	text-align: center;	
}